Totally lost with gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Raymond7, Oct 5, 2016.

  1. Raymond7
    OP

    Raymond7 Advanced Member

    Newcomer
    66
    11
    Aug 22, 2014
    Netherlands
    Hi all,

    Some months ago i was playing games on my new 3ds xl with the gateway card and emunand. I get to emunand mode via the mset trick in settings.

    After some months now i want to play again some online games, however im lost if it is possible to update my emunand? Do i have to download gateway 4.6 or the 3.7?

    Please dont suggest me the new way via homebrew. I want to keep my n3ds software as clean as possible :)
     
  2. mrissaoussama

    mrissaoussama Hiuhbi32

    Member
    196
    58
    Nov 23, 2015
    Raymond7 likes this.
  3. fille

    fille GBAtemp Regular

    Member
    128
    35
    Mar 28, 2014
    Belgium
    somewhere
    just download 3.7.2 beta,put it on your sdcard in the 3ds.
    then go in gateway mode and check first your in gateway mode,or else you update your sysnand.

    — Posts automatically merged - Please don't double post! —

    i have 1 new 3ds and 1 old 3ds in a9lh,and its superb over gateway,but thats everbody own decision,he wants its easy,whats more easy then just replace launcher.dat
    and then update once your in gw mode
     
    Raymond7 likes this.
  4. Firemoon

    Firemoon Advanced Member

    Newcomer
    66
    42
    Mar 22, 2015
    Canada
    Saint-Eugène-d'Argentenay, Quebec
    Gateway is actually pretty bad on the software buddy, it does a lot of things wrong. You could have the latest firmware on CFW with Al9H with a vanilla look. IMHO right now installing a CFW is SAFER than installing nothing at all. Why? With AL9H installed, you can backup AND restore a nand before the console actually boot. You fucked up and powered off your console during update? Just restore the nand.
     
    dankzegriefer and Raymond7 like this.
  5. Raymond7
    OP

    Raymond7 Advanced Member

    Newcomer
    66
    11
    Aug 22, 2014
    Netherlands
    So if i understand correctly, AL9H is currently the best and fail proof way? Because there is also luma3ds etc.

    Will i be able to play games from the red gateway card with AL9H? Or does it needs to be saved on the SD card?

    Is it possible to return to stock completely once AL9H is installed?
     
    Last edited by Raymond7, Oct 5, 2016
  6. Arck

    Arck GBAtemp Advanced Fan

    Member
    669
    300
    Mar 13, 2016
  7. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    You don't understand correctly. A9lh would replace MSET, and Luma would replace Gateway (but it doesn't need to, they can both be present in your 3DS, though you need a reboot to use one or the other).
    So Luma isn't an alternative to a9lh.
    But yeah, a9lh is the best and fail proof way.

    See above post. If you don't use Gateway cheats, you don't really have a reason to keep using your Gateway. But even in that case you can keep using it.

    Yes, uninstall it :P
    Best way is to restore a NAND backup from before you installed a9lh.
     
    Last edited by Hayleia, Oct 5, 2016
    Firemoon and Raymond7 like this.
  8. Firemoon

    Firemoon Advanced Member

    Newcomer
    66
    42
    Mar 22, 2015
    Canada
    Saint-Eugène-d'Argentenay, Quebec
    The Plailect Guide will explain you how to install AL9H... with Luma3DS included. AL9H will boot automatically Luma3DS when you power up your console. Yes you will still be able to play games with your Gateway, and yes it's really easy to return to stock with an Nand restore :P
     
    Raymond7 likes this.
  9. Raymond7
    OP

    Raymond7 Advanced Member

    Newcomer
    66
    11
    Aug 22, 2014
    Netherlands
    Thanks for all the advices :). I will read the plailect guide and maybe(most probably) will install it :)
     
  10. YourHero

    YourHero GBAtemp Maniac

    Member
    1,003
    219
    Apr 22, 2010
    United States
    Just going to note, yes you can update emunand for Gateway, but you need the new launcher.dat from the website. I personally chain load my GW if I need it on A9LH, but you may stop using it like I did.
     
    Raymond7 likes this.